div.background {
  background-image: linear-gradient(90deg, #1d1d1d 50%, white 50%); }

div.primo {
  height: calc(100vh); }

.button-black {
  background-color: 1d1d1d; }

.form-control {
  background: #e8e8e8;
  border-color: #e8e8e8;
  border-radius: 0px; }

.hidden {
  display: none; }

.subscription-feedback.success {
  color: green; }

.subscription-feedback.failure {
  color: red; }
